File: theme_override.css

package info (click to toggle)
sphinx-gallery 0.19.0-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 2,340 kB
  • sloc: python: 10,346; makefile: 216; lisp: 15; sh: 11; cpp: 9
file content (35 lines) | stat: -rw-r--r-- 628 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
.wy-nav-top {
    background-color: #FF8C38 !important;
}
.wy-side-nav-search {
    background-color: #FF8C38 !important;
}


div[class^="highlight"] a {
    background-color: #E6E6E6;
}

div[class^="highlight"] a:hover {
    background-color: #ABECFC;
}

.rst-versions {
    position: relative;
}
.rst-versions.shift-up {
    overflow-y: visible;
}

a[class^="sphx-glr-backref-module-"] {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0) !important;
}
a.sphx-glr-backref-module-sphinx_gallery {
    text-decoration: underline;
    background-color: #E6E6E6;
}

.anim-state label {
    display: inline-block;
}